datatest_sounds = {}

function datatest_sounds.nota_do(table)
	table = table or {}
	table.footstep = table.footstep or
			{name = "default_glass_footstep", gain = 0.3, pitch = 2}
	table.dug = table.dug or
			{name = "1-xylophone-c-do", gain = 0.015,}
	table.place = table.place or
			{name = "1-xylophone-c-do", gain = 0.01,}
	return table
end

function datatest_sounds.nota_re(table)
	table = table or {}
	table.footstep = table.footstep or
			{name = "default_glass_footstep", gain = 0.3, pitch = 2}
	table.dug = table.dug or
			{name = "2-xylophone-d1-re", gain = 0.015,}
	table.place = table.place or
			{name = "2-xylophone-d1-re", gain = 0.01,}
	return table
end

function datatest_sounds.nota_mi(table)
	table = table or {}
	table.footstep = table.footstep or
			{name = "default_glass_footstep", gain = 0.3, pitch = 2}
	table.dug = table.dug or
			{name = "3-xylophone-e1-mi", gain = 0.015,}
	table.place = table.place or
			{name = "3-xylophone-e1-mi", gain = 0.01,}
	return table
end

function datatest_sounds.nota_fa(table)
	table = table or {}
	table.footstep = table.footstep or
			{name = "default_glass_footstep", gain = 0.3, pitch = 2}
	table.dug = table.dug or
			{name = "4-xylophone-f-fa", gain = 0.015,}
	table.place = table.place or
			{name = "4-xylophone-f-fa", gain = 0.01,}
	return table
end

function datatest_sounds.nota_sol(table)
	table = table or {}
	table.footstep = table.footstep or
			{name = "default_glass_footstep", gain = 0.3, pitch = 2}
	table.dug = table.dug or
			{name = "5-xylophone-g-sol", gain = 0.015,}
	table.place = table.place or
			{name = "5-xylophone-g-sol", gain = 0.01,}
	return table
end

function datatest_sounds.nota_la(table)
	table = table or {}
	table.footstep = table.footstep or
			{name = "default_glass_footstep", gain = 0.3, pitch = 2}
	table.dug = table.dug or
			{name = "6-xylophone-a-la", gain = 0.015,}
	table.place = table.place or
			{name = "6-xylophone-a-la", gain = 0.01,}
	return table
end

function datatest_sounds.nota_si(table)
	table = table or {}
	table.footstep = table.footstep or
			{name = "default_glass_footstep", gain = 0.3, pitch = 2}
	table.dug = table.dug or
			{name = "7-xylophone-b-si", gain = 0.015,}
	table.place = table.place or
			{name = "7-xylophone-b-si", gain = 0.01,}
	return table
end

function datatest_sounds.nota_dodo(table)
	table = table or {}
	table.footstep = table.footstep or
			{name = "default_glass_footstep", gain = 0.3, pitch = 2}
	table.dug = table.dug or
			{name = "8-xylophone-c2-do", gain = 0.015,}
	table.place = table.place or
			{name = "8-xylophone-c2-do", gain = 0.01,}
	return table
end

function datatest_sounds.random_note(table)
	table = table or {}
	table.footstep = table.footstep or
			{name = "random", gain = 0.3, pitch = 2}
	table.dug = table.dug or
			{name = "random", gain = 0.015,}
	table.place = table.place or
			{name = "random", gain = 0.01,}
	return table
end